Subject: [Emu] implementation status for draft-ietf-emu-eap-noob-01

From: Max Crone <[email-masked]>
Date: Fri, 10 Jul 2020 17:53:22 +0300

Hi all,

The implementation of EAP-NOOB in hostap that I have been working on 
over the past few months is now compliant with the latest draft again. 
The most notable additions include support for the NIST P-256 
cryptosuite and implementation of all the three different keying modes 
for the Reconnect Exchange.

The source code can be found on GitHub for now, where we work to improve 
it. See https://github.com/vogeltak/hostap.

With kind regards,

Max Crone